<?php
$z[0]=Array("field","LP-GP关系",0,50);
$z[0][4]['name']="keywords";
$z[1]=Array("field","LP-GP关系是有限合伙制的核心，优质的GP和LP关系为GP提供长期稳定的资金来源，使得GP能够将主要精力放在项目的投资和管理上。由于LP和GP之间的信息不对称性等原因，LP和GP关系的处理成为很多基金运营很大的负...",52,292);
$z[1][4]['name']="description";
$z[2]=Array("field","影响LP-GP关系的核心因素",294,355);
$z[2][4]['name']="title";
$z[3]=Array("field","",357,396);
$z[3][4]['name']="writer";
$z[4]=Array("field","",398,437);
$z[4][4]['name']="source";
$z[5]=Array("field","",439,479);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　LP-GP关系是有限合伙制的核心，优质的GP和LP关系为GP提供长期稳定的资金来源，使得GP能够将主要精力放在项目的投资和管理上。由于LP和GP之间的信息不对称性等原因，LP和GP关系的处理成为很多基金运营很大的负担。影响LP-GP关系的核心因素包括：</p>\r\n<p>　　第一，在基金条款的设置中，管理费用结构和基金收益分配设计等关键条款是促进GP的积极性，保证LP和GP之间的利益一致性的关键因素。FOF作为专注于私募股权行业的专业投资人，长期的投资经验有利于FOF在关键条款的谈判中发挥积极作用，平衡GP-LP之间的利益关系。</p>\r\n<p>　　第二，GP在运营过程中需要建立透明、及时的沟通制度，及时向LP披露基金运营信息。优秀的FOF一方面自身拥有比较成熟的LP沟通机制，另一方面由于投资众多优秀的子基金，可以借鉴行业的最优做法，为子基金建立沟通制度，并提供有效的建议。</p>\r\n<p>　　第三， LP的专业度;由于私募行业的长期性与非流动性，宏观经济短期波动等外部因素会在短期内对基金账面回报率产生不利影响，由于FOF的专业度，能够对不利的变动有客观的评估，给予GP充分的理解和支持。</p>\r\n<p>　　FOF在以上所有方面均能够为子基金提供有力的增值服务，而歌斐资产已在处理LP-GP关系方面积累了丰富的经验，扮演了GP(相对于FOF的投资人来说)和LP(相对于子基金来说)的双重角色，对于LP-GP关系有着更全面的理解，为子基金LP-GP之间的良性互动奠定良好的基础。</p>",481,1693);
$z[6][4]['name']="body";
$z[7]=Array("field","",1695,1734);
$z[7][4]['name']="litpic";

?>